.breadcrumb-drop-mob{
    padding: 5px 15px 10px 0;
}

.breadcrumb-drop-mob li:before {
    content: ' ';
    display: inline-block;
    font-size: 10px;
    background-image: url(/local/templates/html/images/sprite_svg.svg);
    background-repeat: no-repeat;
    background-size: 5.7em 585.5em;
    background-position: -.7em -21.4em;
    width: 1em;
    height: 1.6em;
    vertical-align: middle;
    margin: 0 10px 0 0;
    color: #666;
    position: static;
    transform: scaleX(-1);
}
.breadcrumb-drop-mob li > a{
    text-decoration: none;
    border-bottom: 1px dotted #666;
    font-size: 13px;
    color: #666;
}

.breadcrumb-drop-mob .list-reset{
    margin: 0;
}

.breadcrumb-drop-mob{
    display: none;
}

@media (max-width: 1023px){
    .breadcrumb-drop-mob {
        display: block;
    }
}
